<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fae93ef9742e0081f6ab420c8ea6208">
  <dict>
    <!--2020-03-28 10:41:58.000-->
    <int key="num_match">8</int>
    <!--2023-12-06 16:07:24.000-->
    <bool key="single_pdp_enabled">false</bool>
  </dict>
</config>
